/* CSS Document */

.virtuslab_logo {
	background:url(../img/vl_logo.png);
	width:178px;
	height:72px;
	text-indent:-9999px;
	display:block;
	float:left;
}

.propensive_logo {
	background: url(../img/propensive_logo.png);
	width:158px;
	height:72px;
	text-indent:-9999px;
	display:block;
	float:left;
}

.logos {
	top:30px;
	left:30px;
	position:absolute;
}



.intro {
	width:960px;
	margin:0 auto;
	text-align:left;
	height:480px;
}

.p_logo {
	background: url(../img/propensive.png) left top no-repeat;
	background-size:80%;
	width:264px;
	height:100px;
	display:block;
	text-indent:-9999px;
	margin-bottom:40px;
}

.vl_logo {
	background: url(../img/virtuslab.png) left top no-repeat;
	background-size:80%;
	width:264px;
	height:100px;
	display:block;
	text-indent:-9999px;
	margin-bottom:40px;
}

h1 {
	font-family: 'Exo', sans-serif;
	font-size:56px;
	line-height:66px;
}

h2 {
	font-family: 'Exo', sans-serif;
	font-size:44px;
	line-height:44px;
	margin-top:-10px;
}

h3 {
	font-family: 'Merriweather', serif;
	font-size:44px;
	line-height:66px;
	font-weight:400;
	color:#d9d7ca;
}

h4 {
	font-family: 'Exo', sans-serif;
	font-size:19px;
	line-height:19px;
	margin-top:-10px;
	color:#d9d7ca;
}

p {
	display:inline-block;
	font-family: 'Merriweather', serif;
	font-weight:400;
	margin: 0;
	color: #4d4e4f;
	font-size:19px;
	line-height:1.7;
	margin-top:30px;
}


@media(max-width:1320px) {
.intro {
	width:480px;
	margin:0 auto;
	text-align:left;
	height:640px;
}

.p_logo {
	background: url(../img/propensive.png) left top no-repeat;
	background: url(../img/virtuslab.png) left top no-repeat;
	background-size:80%;
	width:264px;
	height:100px;
	display:block;
	text-indent:-9999px;
	margin-bottom:40px;
}

.vl_logo {
	background: url(../img/virtuslab.png) left top no-repeat;
	background-size:80%;
	width:264px;
	height:100px;
	display:block;
	text-indent:-9999px;
	margin-bottom:40px;
}

h1 {
	font-family: 'Exo', sans-serif;
	font-size:36px;
	line-height:48px;
}

h2 {
	font-family: 'Exo', sans-serif;
	font-size:36px;
	line-height:36px;
	margin-top:30px;
}

h3 {
	font-family: 'Merriweather', serif;
	font-size:64px;
	line-height:64px;
	font-weight:400;
	color:#d9d7ca;
}

p {
	display:inline-block;
	font-family: 'Merriweather', serif;
	font-weight:400;
	margin: 0;
	color: #4d4e4f;
	font-size:19px;
	line-height:1.7;
	margin-top:30px;
}
}

@media(max-width:768px) {
.intro {
	width:260px;
	margin:0 auto;
	text-align:left;
	height:512px;
}

.vl_logo {
	background: url(../img/virtuslab.png) left top no-repeat;
	background-size:80%;
	width:200px;
	height:100px;
	display:block;
	text-indent:-9999px;
	margin:0 auto 40px auto;
}

.p_logo {
	background: url(../img/propensive.png) left top no-repeat;
	background-size:80%;
	width:200px;
	height:100px;
	display:block;
	text-indent:-9999px;
	margin:0 auto 40px auto;
}

h1 {
	font-family: 'Exo', sans-serif;
	font-size:26px;
	line-height:36px;
	text-align:center;
}

h2 {
	font-family: 'Exo', sans-serif;
	font-size:24px;
	line-height:24px;
	margin-top:10px;
}

h3 {
	font-family: 'Merriweather', serif;
	font-size:32px;
	line-height:32px;
	font-weight:400;
	color:#d9d7ca;
}

p {
	display:inline-block;
	font-family: 'Merriweather', serif;
	font-weight:400;
	margin: 0;
	color: #4d4e4f;
	font-size:14px;
	line-height:1.7;
	margin-top:10px;
}
}